2010年11月 5日

[plamo:30811] Linux-Pam-1.1.3


pam_namespace モジュールに,本来読めるべきではない初期化ファイルを読め
てしまうバグが見つかったそうで(CVE-2010-3853),修正した
Linux-Pam-1.1.3 が公開されたので,パッケージを作成しました.

ftp://plamo.linet.gr.jp/pub/Plamo-test/for-4.7x/linux_pam-1.1.3-i586-P1.tgz

/etc/pam.d/ 以下のファイルは上書きしちゃうので,独自に修正している場合

は事前にバックアップを取っておいてください.

-------
こじま

投稿者 xml-rpc : 2010年11月 5日 22:33
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/99812
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。